Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3724

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3724
Last Modified 10 Sep 2008 09:13:19
Published 20 Aug 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3724

Summary

SQL injection vulnerability in index.php in Papoo before 3.7.2 allows remote attackers to execute arbitrary SQL commands via the suchanzahl parameter.

Vulnerable Systems

Application

  • Papoo 2.0

  • Papoo 2.1.2

  • Papoo 2.1.4

  • Papoo 2.1.5

  • Papoo 3.0

  • Papoo 3.02

  • Papoo 3.5

  • Papoo 3.6

  • Papoo 3.6.0

  • Papoo 3.6.1

  • Papoo 3.7

  • Papoo 3.7.1


References

XF - papoo-suchanzahl-sql-injection(44516)

CONFIRM - http://www.papoo.de/cms-news-und-infos/security/patch1-10808.html

OSVDB - 47554

SECUNIA - 31520

MISC - http://holisticinfosec.org/content/view/80/45/

BID - 30752


Last Updated: 27 May 2016 10:48:16